.closebtn{display:none;}
.menuw{font-size:30px;cursor:pointer;display:none;color:#fff;}
.menuw{}
.menuw img{height: 30px;    float: right;margin-top: -13px;} 
.wp-pagenavi span, .wp-pagenavi a{background: #194c77;}
.biom_menumobile{display:none;}  
.entry-content h2, .comment-content h2, .mu_register h2 { 
font-size: 23px;}
@media only screen and ( max-width: 980px ) {
body{min-width: 420px;}
	.nplang{}
	.biom_weltop{    margin-right: 0px;}
.biom_mainsite{width:90%;}
.biom_hall{position: static;}
.biom_logomenu{position: static;}
.biom_hall { background-color: #1a70a6;    padding-top: 13px;}
.biom_logo{}
.biom_logo a img { width: 70px;}
.biom_menutelso { width: 218px; margin-top: 0px;}
.biom_textbanner1 h1 {
font-size: 51px;
line-height: 42px;}
.biom_textbanner1 b { line-height: 16px;
font-size: 23px;}
.biom_textbanner1 span {
font-size: 20px;}
.biom_bbanner9{position: relative;}
.biom_textbanner1 { top: 0%;padding: 30px 5%;
width: 90%;}
.biom_productprice h1 { font-size: 40px;}
.biom_productimg{ width: 100%;}
.biom_producttext { width: 100%;}
.biom_orderpayment h1 { font-size: 33px;}
.biom_order1, .biom_order2, .biom_order3 {
width: 100%;
border-right: 0px solid #0099f9;
height: auto;
margin-bottom: 20px;}
.biom_order1 b, .biom_order2 b, .biom_order3 b{font-size: 21px;}
.biom_order1 t, .biom_order2 c, .biom_order3 c{font-size: 21px;}
.biom_customer1 h1 { font-size: 33px;}
.biom_customer1.ecat ul li a.img {
height: 137px;}
.biom_customer1.ecat ul li a.link {
height: 38px; 
font-size: 21px;
line-height: 21px;}
.biom_howtouse h1 { font-size: 33px;}
.biom_howtouse1 { width: 100%;
text-align: center;}
.biom_howtouse2 { 
width: 100%;
font-size: 22px;}
.biom_gallery1 h1 { font-size: 33px;}
.biom_gallery1 ul li { height: 154px;}
.biom_foodter1 { padding-left: 5%;padding-right: 5%;height: auto;position: relative;}
.biom_foodcontact {
float: inherit;
width: 100%;
margin-right: 0px;}
.biom_foodcontact i { font-size: 33px;}
.biom_foodaddress {
margin-bottom: 30px;}
.biom_foodaddress b { font-size: 30px;}
.biom_foodaddress span {
display: block;
font-size: 21px;
color: #fff;
line-height: 23px;
overflow: hidden;
height: auto;
margin-top: 12px;}
.biom_foodtel span, .biom_foodline span { font-size: 30px;}
.biom_foodfb a { font-size: 21px;}
.biom_foodweb a { font-size: 22px;}
.biom_foodlogo {
float: inherit;
padding-right: 0px;}
.biom_foodlogo img {
position: absolute;
top: 11px;
right: 12px;
width: 100px;}
.biom_menutop, .biom_menu { display: none;}
.biom_tel img { height: 16px;}
.biom_tel span { font-size: 21px;}
.biom_cart a img { height: 20px;}
.biom_cart span a { font-size: 20px;}
.biom_social { margin-top: -73px;}
.biom_social a img { height: 26px;}
.biom_howtouse1 img{
max-width: 350px;}
.biom_productimg .biom_b a{
text-align: center;}
.biom_productimg img { max-width: 340px;}
.entry-content td, .comment-content td{display: block;
height: auto !important;
width: 97% !important;}
.entry-content .nomobile td, .comment-content .nomobile  td{display: table-cell;
height: auto !important;padding: 5px 5px;
width: auto !important;}
.entry-content .nomobile, .comment-content .nomobile{}
.entry-content .nomobile td span, .comment-content .nomobile  td span{
}
.biom_producttext b{font-size: 23px;}
.biom_producttext t { font-size: 30px;}
.biom_producttext a { font-size: 21px;}
.crea_cat li {
width: 100%;
float: inherit;
margin-bottom: 14px;
clear: both;
border-bottom: 1px dashed #ccc;
display: flow-root;
}
.crea_cat li a.img { 
height: auto;
width: 35%;
float: left;}
.crea_cat li a.link { 
width: 61%;
font-size: 20px;
float: right;
text-align: left;}
.bfd_title {
font-size: 33px;
margin-bottom: 12px;}
}
@media only screen and ( max-width: 600px ) {
html #wpadminbar { top: -46px;}
}
@media only screen and ( max-width: 880px ) {
.biom_menumobile{display:block;}
/* Menu */ 
.closebtn,  .menuw{display:block;}
.menuw{display: block;
color: #333;text-align: right;
margin-top: 0px;
text-transform: uppercase;
padding-left: 0px;
}
.sidenav {
height: 100%;
width: 0;
position: fixed;
z-index: 1999;
top: 0;
left: 0;
background-color: #1a70a6;
overflow-x: hidden;
transition: 0.5s;
padding-top: 60px;
}
.sidenav a {
padding: 8px 8px 8px 32px;
text-decoration: none;
font-size: 25px;
color: #fff;
display: block;text-align: center;
transition: 0.3s
}
.sidenav a:hover, .offcanvas a:focus{
color: #f1f1f1;
}
.sidenav .closebtn {
position: absolute;
top: 30px;
right: 15px;
font-size: 36px;
margin-left: 50px;
z-index: 29999;
display: block;
}
#main {
/* transition: margin-left .5s;*/
transition:  .5s; 
}
/*  end menu*/
}
}